oxideqt-codecs_1.13.6-0ubuntu1_amd64.deb


Advertisement

Description

oxideqt-codecs - Web browser engine for Qt (codecs)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename oxideqt-codecs_1.13.6-0ubuntu1_amd64.deb
Package name oxideqt-codecs
Package version 1.13.6
Package release 0ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage https://launchpad.net/oxide
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 527.80 KB
Installed size 2.31 MB
Oxide is a web browser engine library based on Chromium that makes it easy to
embed web content in your Qt application
This package provides some media codecs needed for the HTML5 <audio> and
<video> tags. Included are the free Theora, Vorbis, Opus, VP8 and VP9
codecs

Alternatives

Package Version Architecture Repository
oxideqt-codecs_1.21.5-0ubuntu0.16.04.1_i386.deb 1.21.5 i386 Ubuntu Updates Main
oxideqt-codecs_1.21.5-0ubuntu0.16.04.1_amd64.deb 1.21.5 amd64 Ubuntu Updates Main
oxideqt-codecs_1.13.6-0ubuntu1_i386.deb 1.13.6 i386 Ubuntu Main
oxideqt-codecs - - -

Requires

Name Value
libc6 >= 2.14

Conflicts

Name Value
oxideqt-codecs-extra -

Replaces

Name Value
liboxideqtcore0 << 1.0.0~bzr488
oxideqt-codecs-extra -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package oxideqt-codecs_1.13.6-0ubuntu1_amd64.deb
Source Package oxide-qt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install oxideqt-codecs deb package:
    # sudo apt-get install oxideqt-codecs

Files

Path
/usr/lib/x86_64-linux-gnu/oxide-qt/libffmpeg.so
/usr/share/doc/oxideqt-codecs/changelog.Debian.gz
/usr/share/doc/oxideqt-codecs/copyright

Changelog

2016-03-07 - Chris Coulson <chris.coulson@canonical.com>
oxide-qt (1.13.6-0ubuntu1) xenial; urgency=medium
* Update to v1.13.6 (see USN-2920-1)
- Bump Chromium rev to 49.0.2623.87
- Fix LP: #1536797 - Issues with nested event loop handling
- Fix LP: #1432059 - Stop using Q_DECL_EXPORT
- Fix LP: #1494900 - Stop building the translation units containing public
classes as a separate target with different compiler options
- Fix LP: #1533223 - Use consistent naming of QFlags types (doesn't affect
the QML API)
- Fix LP: #1533710 - Various cleanups in soon-to-be-public headers
- Fix LP: #1463410 - Fold SimplePermissionRequest in to PermissionRequest
(doesn't affect the QML API)
- Add a deprecation warning for WebView.loadingChanged
- Install public headers and CMake package config files
- Be a bit more intelligent when detecting the availability of the Hybris
camera compatibility layer and Android EGL platform
* Drop -dbg packages (LP: #1408672)
- update debian/control
- update debian/rules
* Add liboxideqtcore-dev and liboxideqtquick-dev packages
- update debian/control
- add debian/liboxideqtcore-dev.install
- add debian/liboxideqtquick-dev.install
* Refresh gross-hack-for-dual-ffmpeg-build.patch
* Add build-depends on libffi-dev
- update debian/control
* Drop chromedriver build (fixes LP: #1543587)
- update debian/control
- update debian/rules
- remove debian/oxideqt-chromedriver.install
2016-02-21 - Chris Coulson <chris.coulson@canonical.com>
oxide-qt (1.12.7-0ubuntu1) xenial; urgency=medium
* Update to v1.12.7 (see USN-2905-1)
- Bump Chromium rev to 48.0.2564.116
2016-02-12 - Chris Coulson <chris.coulson@canonical.com>
oxide-qt (1.12.6-0ubuntu1) xenial; urgency=medium
* Update to v1.12.6 (see USN-2895-1)
- Bump Chromium rev to 48.0.2564.109

See Also

Package Description
p11-kit-modules_0.23.2-3_amd64.deb p11-glue proxy and trust modules
p11-kit_0.23.2-3_amd64.deb p11-glue utilities
pacemaker-cli-utils_1.1.14-2ubuntu1_amd64.deb cluster resource manager command line utilities
pacemaker-common_1.1.14-2ubuntu1_all.deb cluster resource manager common files
pacemaker-doc_1.1.14-2ubuntu1_all.deb cluster resource manager HTML documentation
pacemaker-resource-agents_1.1.14-2ubuntu1_all.deb cluster resource manager general resource agents
pacemaker_1.1.14-2ubuntu1_amd64.deb cluster resource manager
packagekit-backend-aptcc_0.8.17-4ubuntu6~gcc5.4ubuntu1_amd64.deb APT backend for PackageKit
packagekit-docs_0.8.17-4ubuntu6~gcc5.4ubuntu1_all.deb Documentation for PackageKit
packagekit-tools_0.8.17-4ubuntu6~gcc5.4ubuntu1_amd64.deb Provides PackageKit command-line tools
packagekit_0.8.17-4ubuntu6~gcc5.4ubuntu1_amd64.deb Provides a package management service
paramiko-doc_1.16.0-1_all.deb Make ssh v2 connections with Python (Documentation)
parted-doc_3.2-15_all.deb disk partition manipulator - documentation
parted_3.2-15_amd64.deb disk partition manipulator
passwd_4.2-3.1ubuntu5_amd64.deb change and administer password and group data
Advertisement
Advertisement